Page MenuHomePhabricator

Analyze Beta header numbers. Plan when/how to move it or remove it.
Closed, ResolvedPublic

Description

The beta header on the mobile site went live the 14th of July 2015. The plan is to keep it in there for a month and measure if it is better or worse than the previous header, and then decide what to do with it (remove it or promote it to stable).

Approximate date for analysis is 15th of August 2015.

Event Timeline

Jhernandez raised the priority of this task from to Medium.
Jhernandez updated the task description. (Show Details)
Jhernandez moved this task to 2015-16 Q4 on the Readers-Web-Backlog board.
Jhernandez added a subscriber: Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2015, 2:27 PM

What are the criteria to find out, which header is better? :)

@Florian Not sure, it's an experiment I inherited from previous PMs. I guess we'll look at the clicks on the menu and the search numbers and see if the current beta menu increased menu clicks or searches in a positive way, or if it decreased clicks or searches (which means people probably were confused and couldn't find the menu or perform the searches).

I'll analyze the metrics and send an email to mobile-l with the results for interpretation and discussion.

Do you like the current beta header @Florian? It's brought a bunch of regressions :(

From a functionality point of view, it's bad to need two clicks to get to search bar (you need only one on desktop, too, so I would prefer the stable one). From a design point of view (I'm not a designer :P) it looks a bit better as a big input field along the entire header, but I don't like the simply text link in the header :/ If I had to choose, I would take the stable header :)

Jdlrobson moved this task from Backlog to Team:Growth on the MobileFrontend board.Aug 4 2015, 6:35 PM
Jhernandez closed this task as Resolved.Aug 13 2015, 7:55 PM
Jhernandez claimed this task.

Email was sent (mobile-l), results posted, and removal task created T108988. Closing this.